「CUPS」に複数の脆弱性、アップデートやパッチの適用を呼びかけ(JVN) | ScanNetSecurity (脅威、セキュリティホール・脆弱性のニュース)

IPAおよびJPCERT/CCは、CUPSが提供する、IPPを実装したUNIX系OS用のプリントサービス「CUPS」に複数の脆弱性が存在すると「JVN」で発表した。 情報源: 「CUPS」に複数の脆弱性、アップデートやパ […]